ITPub博客

首页 > 应用开发 > IT综合 > 在eclipse中编译的问题

在eclipse中编译的问题

原创 IT综合 作者:renzhaohui1976 时间:2007-11-15 20:53:12 0 删除 编辑

问:项目图标报错“Java compiler level does not match the version of the installed Java project facet .”。
答:这个是因为Facted Project中的Java版本设定与项目的Java版本设定不一致。

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/9551609/viewspace-982533/,如需转载,请注明出处,否则将追究法律责任。

上一篇: 没有了~
下一篇: 没有了~
请登录后发表评论 登录
全部评论
  • 博文量
    1
  • 访问量
    1428